@charset "utf-8";
body {
	padding: 0;
	text-align: center;
	background-color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(blk_bak.png);
}

#container  {
	width: 800px;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #000;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 12px;
	margin-right: auto;
}
p {
	margin: 0px;
	padding: 0px;
}
#top {
	background-image: url(bio_bk_top.png);
	height: 37px;
	width: 800px;
	background-color: #000000;
	background-repeat: no-repeat;
}
#middle  {
	width: 800px;
	padding-top: 0;
	padding-bottom: 0;
	background-image: url(bio_bk_mid.png);
	background-repeat: repeat-y;
	text-align: center;
	float: left;
}
#piano_pic {
	width: 64%;
	margin-right: auto;
	margin-left: auto;
	background-color: #000000;
	padding-top: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
#bio_text {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	width: 64%;
	padding: 30px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	font-size: medium;
}
#list_left {
	width: 255px;
	float: left;
}
#list {
	width: 510px;
	clear: both;
	height: 460px;
}

#list_right {
	width: 255px;
	float: left;
}
#bottom text {
	float: left;
	clear: both;
	width: 460px;
	text-align: left;
	margin-top: 20px;
}
#venues {
	text-align: left;
	width: 510px;
}

#bottom {
	background-image: url(bio_bk_btm.png);
	height: 37px;
	width: 800px;
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: bottom;
	clear: both;
	margin-bottom: 20px;
	float: left;
}
